[KCM Locale]
Name=Nicaragua
Name[af]=Nikaragua
Name[ar]=نيكاراغوا
Name[as]=নিকাৰাগুৱা
Name[be]=Нікарагуа
Name[be@latin]=Nikarahua
Name[bg]=Никарагуа
Name[bn]=নিকারাগুয়া
Name[bn_IN]=নিকারাগুয়া
Name[br]=Nikwaraga
Name[cs]=Nikaragua
Name[csb]=Nikaragua
Name[cy]=Nicaragwa
Name[el]=Νικαράγουα
Name[eo]=Nikaragvo
Name[et]=Nikaraagua
Name[eu]=Nikaragua
Name[fa]=نیکاراگوئه
Name[fi]=Nikaragua
Name[ga]=Nicearagua
Name[gu]=નિકારાગુઆ
Name[he]=ניקרגואה
Name[hi]=निकारागुआ
Name[hne]=निकारागुआ
Name[hr]=Nikaragva
Name[hsb]=Nikaraguwa
Name[is]=Níkaragva
Name[ja]=ニカラグア
Name[ka]=ნიკარაგუა
Name[kk]=Никарагуа
Name[km]=នីការ៉ាហ្គ័រ
Name[kn]=ನಿಕರಾಗುವ
Name[ko]=니카라과
Name[ku]=Nîkaragûa
Name[lt]=Nikaragva
Name[lv]=Nikaragva
Name[mai]=निकारागुआ
Name[mk]=Никарагва
Name[ml]=നിക്കരാഗ്വ
Name[mr]=निकारागुआ
Name[ne]=निकारागुआ
Name[oc]=Paraguai
Name[or]=ନିକାରାଗୁଆ
Name[pa]=ਨਿਕਾਰਗੁਆ
Name[pl]=Nikaragua
Name[pt]=Nicarágua
Name[pt_BR]=Nicarágua
Name[ru]=Никарагуа
Name[sk]=Nikaragua
Name[sl]=Nikaragva
Name[sr]=Никарагва
Name[sr@latin]=Nikaragva
Name[ta]=நிகராகுவே
Name[te]=నికరాగువా
Name[tg]=Никарагуа
Name[th]=นิคารากัว
Name[tr]=Nikaragua
Name[uk]=Нікарагуа
Name[uz]=Nikaragua
Name[uz@cyrillic]=Никарагуа
Name[vi]=Ni-ca-ra-gu-a
Name[wa]=Nicaragwa
Name[x-test]=xxNicaraguaxx
Name[zh_CN]=尼加拉瓜
Name[zh_TW]=尼加拉瓜
Region=centralamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=C$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%A, %e de %B de %Y
DateFormatShort=%d-%m-%y
TimeFormat=%H:%M:%S
WeekStartDay=1
PageSize=2
MeasureSystem=0
